#header {
    background-image: none;
    }
h1, h2, h3, h4, h5, h6 {
color: #98b642;
} 
#breadcrumb {
display: none;
}

#main-menu ul.menu li a {
border-color: #ffffff;
}
#main-menu ul.menu li.first a, #main-menu ul.menu li li a {
border-color: #ffffff;
}
#main-menu{
border-color: #ffffff;
box-shadow: none;
}

div.view.view-hire-equipment thead {
background-color: #98b642;
color: #fff;
}


div.view.view-hire-equipment th {
    background: none repeat scroll 0 0 transparent;
}

div.view.view-hire-equipment th, tr, td {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 5px 10px;
}

div.view.view-hire-equipment caption {
    font-size: 20px;
}

div.view.view-hire-equipment a {
    color:#fff;
}

div.view.view-hire-equipment caption a {
    color: #98b642;
}
98b642